@charset "UTF-8";

/**********************************************
共立電気
製品情報用CSS
***********************************************/


/*============================================================
  .pageID-productsIndex
============================================================*/


/*============================================================
  .pageID-productsDetail
============================================================*/


/*  .productTitle
----------------------------------------------------------------------*/

.productTitle {
	overflow: hidden;
	*zoom: 1;
	border-bottom: 1px solid #00C7B1;
	margin: 0 0 20px;
	padding-bottom: 5px;
}

.productTitle .headLine-cate {
	font-size: 19px;
	color: #999;
	margin: 0 0 8px;
}

.productTitle .headLine3 {
	float: left;
	border-bottom: none;
	margin-bottom: 0;
	line-height: 1;
	vertical-align: middle;
}

.productTitle .headLine3 strong {
	font-size: 36px;
	line-height: 1;
}

.productTitle img {
	display: inline-block;
	margin: 0 0 0 10px;
}

.productTitle .headLine3.newItem:after {
	content: 'NEW';
	text-indent: -9999px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background: url(../images/icon/icon_new_big.png) 0 0 no-repeat;
	width: 40px;
	height: 40px;
	vertical-align: bottom;
	/* background: url(../images/products/title_label_new.gif) 0 0 no-repeat;
	width: 102px;
	height: 26px; */
	margin-left: 15px;
}

.productTitle .price {
	float: right;
	margin: 0 0 0 20px;
}

.productTitle .price strong {
	font-size: 26px;
	font-weight: bold;
}


/*  .documentList
----------------------------------------------------------------------*/

.documentList li {
	margin: 5px 0 0;
	padding-left: 25px;
}

.documentList .iconFolder {
	background: url(../images/icon/folder.png) 0 center no-repeat;
}

.documentList .iconPdf {
	background: url(../images/icon/pdf.png) 0 center no-repeat;
}

.documentList .iconDocument {
	background: url(../images/icon/doc.png) 0 center no-repeat;
}


/*  .productItemImg
----------------------------------------------------------------------*/

.productItemImg {
	float: left;
	margin: 0 25px 10px -20px;
	width: 280px;
	letter-spacing: -.4em;
}

.productItemImg dt {
	margin: 0 0 10px 20px;
	letter-spacing: normal;
}

.productItemImg dt a {
	padding: 5px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 270px;
	padding: 20px;
}

.productItemImg dt img {
	vertical-align: middle;
	max-width: 230px;
	max-height: 250px;
}

.productItemImg .standardIcon {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	letter-spacing: normal;
	margin: 0 0 20px 20px;
}


/*  .productLeadText
----------------------------------------------------------------------*/

.productLeadText {
	overflow: hidden;
	*zoom: 1;
	margin: 0 0 30px;
}

.productLeadText ul, .productLeadText ol {
	margin-left: 2em;
}

.productLeadText li {
	display: list-item;
}

.productLeadFeatures dt {
	font-size: 14px;
	font-weight: bold;
}

.productLeadFeatures dd {
	margin-bottom: 5px;
}


/*  .productItemLabels
----------------------------------------------------------------------*/

.productItemLabels {
	overflow: hidden;
	*zoom: 1;
	margin: 0 -8px 22px 0;
}

.productItemLabels li {
	float: left;
	margin: 0 8px 8px 0;
}

@media screen and (max-width: 736px) {
	.productTitle {
		/* border-bottom: none; */
	}
	.productTitle .headLine-cate {
		font-size: 12px;
	}
	.productTitle .headLine3 {
		font-size: 16px;
		padding: 0;
		float: none;
		display: inline-block;
		vertical-align: middle;
		letter-spacing: normal;
	}
	.productTitle .headLine3 strong {
		font-size: 18px;
	}
	.productTitle img {
		height: 20px;
		margin: 0 0 0 10px;
	}
	.productTitle .price {
		font-size: 14px;
		float: none;
		margin: 5px 0 0;
		text-align: right;
	}
	.productTitle .price strong {
		font-size: 16px;
	}
	.productItemImg {
		width: auto;
		float: none;
		margin: 0 0 0 -10px;
		text-align: center;
	}
	.productItemImg dt {
		margin: 0;
	}
	.productItemImg dt a {
		width: auto;
		max-width: 200px;
		display: block;
		padding: 0;
		margin: 0 auto;
	}
	.productItemImg dt img {
		max-width: 100%;
	}
	.productItemImg .standardIcon {
		margin: 10px 0 0 10px;
	}
	.productLeadText {
		margin: 20px 0 0;
	}
	.productLeadText> :first-child {
		margin-top: 0;
	}
	.productLeadText ul, .productLeadText ol {
		margin-left: 2em;
	}
	.productLeadText li {
		display: list-item;
	}
	.productLeadFeatures dt {
		font-size: 14px;
		font-weight: bold;
	}
	.productLeadFeatures dd {
		margin-bottom: 5px;
	}
}

